<ART ID="1250071" PID="2308" JID="133" BPAGE="1250071-1" EPAGE="1250071-36" PII="S0129167X12500711" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HAMILTONIAN CIRCLE ACTIONS WITH MINIMAL FIXED SETS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HUI</FNM>
<SNM>LI</SNM>
<EAD>hui.li@suda.edu.cn</EAD>
<X-REF REFID="S0129167X12500711AF001"></X-REF>
</AUT>
<AFF ID="S0129167X12500711AF001">School of Mathematics, Box 173, Suzhou University, Suzhou, 215006, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>SUSAN</FNM>
<SNM>TOLMAN</SNM>
<EAD>stolman@math.uiuc.edu</EAD>
<X-REF REFID="S0129167X12500711AF002"></X-REF>
</AUT>
<AFF ID="S0129167X12500711AF002">Department of Mathematics, University of Illinois at Urbana-Champaign, Urbana, IL, 61801, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 June 2011</RE>
<AC>30 January 2012</AC>
<![CDATA[<PUB>3 July 2012</PUB>]]>
</HIST>
<ABST>
<P>Consider an effective Hamiltonian circle action on a compact symplectic <F>2n</F>-dimensional manifold <F>(M, &#x03C9;)</F>. Assume that the fixed set <F>M<SUP>S<SUP>1</SUP></SUP></F> is <IT>minimal</IT>, in two senses: It has exactly two components, <F>X</F> and <F>Y</F>, and <F><RM>dim</RM>(X) + <RM>dim</RM>(Y) = <RM>dim</RM>(M) - 2</F>.</P>
<P>We prove that the integral cohomology ring and Chern classes of <F>M</F> are isomorphic to either those of <F>&#x2102;&#x2119;<SUP>n</SUP></F> or (if <F>n &#x2260; 1</F> is odd) to those of <F><TEX ID="S0129167X12500711M001">${\Tilde{G}}_2({\mathbb R}^{n+2})$</TEX></F>, the Grassmannian of oriented two-planes in <F>&#x211D;<SUP>n+2</SUP></F>. In particular, <F>H<SUP>i</SUP>(M;&#x2124;) = H<SUP>i</SUP>(&#x2102;&#x2119;<SUP>n</SUP>; &#x2124;)</F> for all <F>i</F>, and the Chern classes of <F>M</F> are determined by the integral cohomology <IT>ring</IT>. We also prove that the fixed set data of <F>M</F> agrees exactly with the fixed set data for one of the standard circle actions on one of these two manifolds. In particular, we show that there are no points with stabilizer <F>&#x2124;<INF>k</INF></F> for any <F>k &#x003E; 2</F>.</P>
<P>The same conclusions hold when <F>M<SUP>S<SUP>1</SUP></SUP></F> has exactly two components and the even Betti numbers of <F>M</F> are minimal, that is, <F>b<INF>2i</INF>(M) = 1</F> for all <F>i &#x2208; {0, &#x2026;, &#x00BD;<RM>dim</RM>(M)}</F>. This provides additional evidence that very few symplectic manifolds with minimal even Betti numbers admit Hamiltonian actions.</P>
</ABST>
<KWDG>
<KWD>Symplectic manifold</KWD>
<KWD>Hamiltonian circle action</KWD>
<KWD>moment map</KWD>
<KWD>symplectic quotient</KWD>
<KWD>equivariant cohomology</KWD>
<KWD>Chern classes</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary 53D05</KWD>
<KWD>Primary 53D20</KWD>
<KWD>Secondary 55N25</KWD>
<KWD>Secondary 57R20</KWD>
</KWDG>
</FRONT>
</ART>
